<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Author ID="2372DBE9-28C3-4317-9C39-A87F1979BA0A" Name="François Goethals" Photo="" Mail="fgoethals@orange.fr" Site="https://plus.google.com/u/0/117878759587230201910"/>
<Course License="" Description="Ce cours est formé d&apos;une première leçon &quot;0_exercice_1&quot; pour apprendre les touches du clavier, puis d&apos;une série de textes tirés des &quot;Lettres de mon moulin&quot; d&apos;Alphonse Daudet."/>
</Root>